Ticket #25246

Wysiwygプラグインの最新化

Open Date: 2011-05-24 12:53 Last Update: 2011-07-28 19:41

Reporter:
Owner:
Status:
Closed
Component:
(None)
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

幾つかの不具合が解消されているためWysiwygプラグインを最新のものに入れ替えて欲しい

http://trac-hacks.org/wiki/TracWysiwygPlugin

Ticket History (3/3 Histories)

2011-05-24 12:53 Updated by: kanu
  • New Ticket "Wysiwygプラグインの最新化" created
2011-07-27 23:29 Updated by: kanu
  • Owner Update from (None) to kanu
  • Resolution Update from None to Fixed
Comment

3.1.2alpha1で対応しました。

2011-07-28 19:41 Updated by: kanu
  • Ticket Close date is changed to 2011-07-28 19:41
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

Please login to add comment to this ticket » Login